Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Apr 2021 06:18:46 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery priya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priya Bot:  Hi Priya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9385920552            10:07 AM, 25th Apr                     priya                    ok           10:07 AM, 25th Apr                     priya                    I am from India, Tamil Nadu,           10:08 AM, 25th Apr                   Mohammad                    Hi  Priya, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:08 AM, 25th Apr                     priya                    HI Sir, I want to return few items, I am from india, tamil nadu           10:09 AM, 25th Apr                     priya                    online website not showing return option           10:09 AM, 25th Apr                     priya                    showing processing status           10:09 AM, 25th Apr                     priya                    customer care email id pls           10:10 AM, 25th Apr                     priya                    toll fre  number pls for india           10:12 AM, 25th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           10:15 AM, 25th Apr                   Mohammad                   Thank you for holding up           10:16 AM, 25th Apr                   Mohammad                   We advise you to get in touch with Max India through 1800-123-1444 or email them at [email-masked]           10:16 AM, 25th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:18 AM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2450656